How to install libcdi-api-java on Debian 9 (Stretch)